-- 基础信息
base_info = {
	group_id = 133310337
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 337001, gadget_id = 70500000, pos = { x = -2333.572, y = 111.749, z = 4698.702 }, rot = { x = 334.018, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 337002, gadget_id = 70500000, pos = { x = -2334.293, y = 111.123, z = 4698.426 }, rot = { x = 21.262, y = 350.987, z = 17.812 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 337001, 337002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
